results
{
  best0
  {
    laptime=18773
    date=1160856209
    car=Ferrari Testarossa 0.2
    car_id=ferrari_testarossa
    flags=0
  }
  best1
  {
    laptime=21303
    date=1160866649
    car=Fiat Punto X Red
    car_id=fiat_punto_s
    flags=0
  }
  best2
  {
    laptime=26669
    date=1160353982
    car=Repus Vingt Cy
    car_id=repusvingtcy
    flags=0
  }
  best3
  {
    laptime=37219
    date=1221165846
    car=Mitsubishi EvO 8 Tokyodrift
    car_id=Mitsubishievo8td
    flags=0
  }
  best4
  {
    laptime=61787
    date=1221165737
    car=Mitsubishi EvO 8 Tokyodrift
    car_id=Mitsubishievo8td
    flags=0
  }
  best5
  {
    laptime=66061
    date=1221162614
    car=Alfa Romeo Alfasud Sprint V6
    car_id=ASSprintdf
    flags=0
  }
  best6
  {
    laptime=71923
    date=1221165809
    car=Mitsubishi EvO 8 Tokyodrift
    car_id=Mitsubishievo8td
    flags=0
  }
  best7
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best8
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
